Skip to content

Your #Kronos application will be blocked in a future #Java security update!

November 21, 2013

I hope that got your attention. I think my last effort had a bit too much yada, yada, yada

If your organization is using Workforce Central (WFC) versions 6.1, 6.2, 6.3 and 7.0 on Java Runtime Environment (JRE) 1.7, YOU MUST install a service pack or a patch, or they’ll stop working after January 14, 2014…

java-security-warningThink about what would happen if your people couldn’t schedule staff, request time off, or enter their time worked. What if, as a result, you didn’t have adequate nursing staff or retail or hospitality staff? What if your people weren’t paid correctly? You may not have “5,800 people with guns lined up outside your office,” but you’d have some upset employees, maybe even you. After all, those holiday shopping bills will be coming due around mid-January…

This is serious. Check out the JRE 1.7 notice we recently sent to customers, and please start planning to take action to continue using Workforce Central after January 14, 2014.

Note for our Workforce Central cloud customers: We are proactively contacting them to schedule service pack installation by Kronos cloud support teams. All 500+ customer systems in the Workforce Central cloud will have required service packs installed by Kronos prior to January 14, 2014.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: